PHP Manual
Prev |  | Next

# HttpMessage::setResponseStatus

(no version information, might be only in CVS)

HttpMessage::setResponseStatus -- Set response status

## Description

publicbool HttpMessage::setResponseStatus ( string status )

Set the Response Status of the HTTP message (i.e. the string following the response code).

## Parameters

status

  the response status text

## Return Values

Returns TRUE on success or FALSE if the message is not of type HttpMessage::`TYPE_RESPONSE`.

Prev | Home | Next
HttpMessage::getResponseStatus | Up | HttpQueryString